
[Base]
Country     	Ita
Name        	75mm_Breda_75_34_M39

[Properties]
Kalibr      	0.075
useHookAsRel	False
EffectPreset    070_089mm_Front_2Side
Sound       	weapons.ger.75mm_kwk_37_l24
EffectMode  	Single
ReloadTime  	7.5 9
shotFreq    	1
traceFreq   	1
Magazines   	Ita\75mm_EPS_M42_HEAT Ita\75mm_M34_APHE Ita\75mm_Granata_M32_HE
ammoUsed    	Ita\75mm_EPS_M42_HEAT Ita\75mm_M34_APHE Ita\75mm_Granata_M32_HE
AimDistance	0	50	100	500	1000	1500	2000
AimRadius	0.1	0.2	0.6	3.0	6.0	7.5	15.0
ShootHintTimeout     10000
ShootHintRange	 250
ShootHintRadius  20

[Ita\75mm_EPS_M42_HEAT]
Ammo        	Ita\75mm_EPS_M42_HEAT
Speed       	280
aimMinDist  	10
aimMaxDist  	2000
HistMaxDist 	4500
Dispersion  	1000 0.4
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000		
Penetration 	0	0	0	0	0	0	0	0	0
	

[Ita\75mm_M34_APHE]
Ammo        	Ita\75mm_M34_APHE
Speed       	557
aimMinDist  	10
aimMaxDist  	2000
HistMaxDist 	4500
Dispersion  	1000 0.40
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000		
Penetration 	67	64	55	46	39	34	15	10	0

[Ita\75mm_Granata_M32_HE]
Ammo        	Ita\75mm_Granata_M32_HE
Speed       	280
aimMinDist  	10
aimMaxDist  	2000
HistMaxDist 	4500
Dispersion  	1000 0.40
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000		
Penetration 	12	12	10	10	10	7	0	0	0	


  